<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_activity_button_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,181},{222,581}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{222,581}}</string>
                <key>sourceSize</key>
                <string>{222,581}</string>
            </dict>
            <key>img_activity_light.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,764},{29,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{29,29}}</string>
                <key>sourceSize</key>
                <string>{35,35}</string>
            </dict>
            <key>img_activity_pot.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,181},{16,16}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,16}}</string>
                <key>sourceSize</key>
                <string>{16,16}</string>
            </dict>
            <key>img_activity_ribbon.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{177,243}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{177,243}}</string>
                <key>sourceSize</key>
                <string>{177,243}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Activity.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7dddd424eb7c77d4560b8550217966e6:1/1$</string>
            <key>textureFileName</key>
            <string>Activity.png</string>
        </dict>
    </dict>
</plist>
